connect / as sysdba

set lines 400

select dbname, 
sum(reads) as R_OP, sum(writes) as W_OP,
sum(bytes_read)/1024/1024 as R_MB, sum(bytes_written)/1024/1024 as W_MB,
sum(hot_reads) as HR_OP, sum(hot_writes) as HW_OP,
sum(hot_bytes_read)/1024/1024 as HR_MB, sum(hot_bytes_written)/1024/1024 as HW_MB,
sum(cold_reads) as CR_OP, sum(cold_writes) as CW_OP,
sum(cold_bytes_read)/1024/1024 as CR_MB, sum(cold_bytes_written)/1024/1024 as CW_MB
from v$asm_disk_iostat 
 group by dbname;

select failgroup, 
sum(reads) as R_OP, sum(writes) as W_OP,
sum(bytes_read)/1024/1024 as R_MB, sum(bytes_written)/1024/1024 as W_MB,
sum(hot_reads) as HR_OP, sum(hot_writes) as HW_OP,
sum(hot_bytes_read)/1024/1024 as HR_MB, sum(hot_bytes_written)/1024/1024 as HW_MB,
sum(cold_reads) as CR_OP, sum(cold_writes) as CW_OP,
sum(cold_bytes_read)/1024/1024 as CR_MB, sum(cold_bytes_written)/1024/1024 as CW_MB
from v$asm_disk_iostat 
 group by failgroup;

exit
